Jump to content
Aqua-Soft Forums
Sign in to follow this  
Levi- The perfectionist

Using the expired Boot Camp Beta

Recommended Posts

Apple's Boot Camp Beta has expired.

Tiger users who already have windows/bootcamp installed will have no problem continuing to boot into windows...

BUT those who havent got windows/bootcamp installed will need to upgrade to leopard if they want to run windows on thier machines... right?

Wrong.

There's a simple way around it.

Set the Date and Time to before the expiry date:

1- go up to the menubar, click the clock and "Open date and time"

2- Untick the "set date and time automatically"

3- In the box below, set the year to 2005.

4- open boot camp assistant (notice that it no longer comes up with the 'expired' message.

5- install bootcamp as usual.

6- set date and time back to 2008.

Share this post


Link to post

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  

×
×
  • Create New...